<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.gofore.com/2025-12-31" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:dtr="http://www.xbrl.org/2009/dtr" xmlns:dtr-2022="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:ifrs-full="https://xbrl.ifrs.org/taxonomy/2024-03-27/ifrs-full" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:zccm="http://www.zccm-ih.com.zm/2024-12-31" xmlns:gofore="http://www.gofore.com/2025-12-31">
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-fi.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-fi.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:type="simple" xlink:href="743700JIW1LAUZDH9012-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="743700JIW1LAUZDH9012-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="743700JIW1LAUZDH9012-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="743700JIW1LAUZDH9012-2025-12-31_lab-fi.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://www.gofore.com/role/Anchoring" id="Anchoring">
        <link:definition>99 - Ryhmittelee kaikki ankkuroituneet elementit</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.gofore.com/role/esef_role-000000" id="esef_role-000000">
        <link:definition>[000000] Tunnisteet, jotka on käytettävä, jos raportissa on vastaavat tiedot</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.gofore.com/role/ias_1_role-210000" id="ias_1_role-210000">
        <link:definition>[210000] Tase, lyhyt-/pitkäaikaiset</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.gofore.com/role/ias_1_role-310000" id="ias_1_role-310000">
        <link:definition>[310000] Laaja tuloslaskelma, voitto tai tappio toiminnoittain kululuokittain</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.gofore.com/role/ias_1_role-610000" id="ias_1_role-610000">
        <link:definition>[610000] Laskelma oman pääoman muutoksista</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.gofore.com/role/ias_7_role-520000" id="ias_7_role-520000">
        <link:definition>[520000] Rahavirtalaskelma, epäsuora menetelmä</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="gofore_ReserveForInvestedUnrestrictedEquity" name="ReserveForInvestedUnrestrictedEquity" abstract="false" substitutionGroup="xbrli:item" nillable="true" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit" />
  <xsd:element id="gofore_MaterialsAndServices" name="MaterialsAndServices" abstract="false" substitutionGroup="xbrli:item" nillable="true" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit" />
  <xsd:element id="gofore_ReserveForInvestedUnrestrictedEquityMember" name="ReserveForInvestedUnrestrictedEquityMember" abstract="true" substitutionGroup="xbrli:item" nillable="true" type="dtr-2022:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="gofore_FinanceCostPaidAndFinanceIncomeReceivedExcludingInterestReceivedAndPaidClassifiedAsOperatingActivities" name="FinanceCostPaidAndFinanceIncomeReceivedExcludingInterestReceivedAndPaidClassifiedAsOperatingActivities" abstract="false" substitutionGroup="xbrli:item" nillable="true" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element id="gofore_RepaymentsOfShareholderLoans" name="RepaymentsOfShareholderLoans" abstract="false" substitutionGroup="xbrli:item" nillable="true" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
  <xsd:element id="gofore_PurchaseOfFinancialInstrumentsAndProceedsFromFinancialInstrumentsClassifiedAsFinancingActivities" name="PurchaseOfFinancialInstrumentsAndProceedsFromFinancialInstrumentsClassifiedAsFinancingActivities" abstract="false" substitutionGroup="xbrli:item" nillable="true" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit" />
</xsd:schema>